Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sunclock
Source: https://github.com/nongiach/Sunclock
 https://github.com/mdoege/Sunclock
 http://www.arvernes.com/files/jpd/sunclock-3.57.tar.bz2
 ftp://ftp.ac-grenoble.fr/ge/geosciences/sunclock/sunclock-3.56.tar.bz2
 http://frmas.free.fr/files/sunclock-3.53.tar.bz2

Files: *
Copyright:
 Copyright (C) 2001 by Jean-Pierre Demailly <demailly@ujf-grenoble.fr>
License: GPL-2+

Files: readgif.c readjpeg.c readpng.c
Copyright:
 Copyright 1990, 1991, 1993 David Koblas.
 Copyright 1996 Torsten Martinsen.
License: MIT
 Permission to use, copy, modify, and to distribute this software
 and its documentation for any purpose is hereby granted without
 fee, provided that the above copyright notice appear in all
 copies and that both that copyright notice and this permission
 notice appear in supporting documentation.  There is no
 representations about the suitability of this software for
 any purpose.  this software is provided "as is" without express
 or implied warranty.

Files: editkit/*
Copyright:
 (C) 1998, 2002, Terry Loveall <loveall@qwest.net>
 (C) 2002, Jean-Pierre Demailly <demailly@ujf-grenoble.fr>
 Based upon the original work ee.c of Yijun Ding, copyright 1991
License: public-domain
 This program is released into the public domain.
 .
 THIS PROGRAM COMES WITH ABSOLUTELY NO WARRANTY OR BINARIES. COMPILE AND USE
 AT YOUR OWN RISK.
 .
 The original work is public domain with source and so is editkit. I would
 appreciate hearing about any bug fixes or improvements.

Files: debian/*
Copyright:
 1998-2020 Roland Rosenfeld <roland@debian.org>
License: GPL-2+

License: GPL-2+
 Permission to use, copy, modify and freely distribute these data for
 non-commercial and not-for-profit purposes is hereby granted
 without fee, provided that both the above copyright notice and this
 permission notice appear in all copies and in supporting
 documentation.
 .
 The author makes no representations about the suitability of this
 software for any purpose. It is provided "as is" without express or
 implied warranty.
 .
 THE AUTHOR DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
 INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS,
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, INDIRECT
 OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT,
 NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN
 CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
